<plugin>
        <nom>Z-commerce</nom>
        <auteur>[Les Développements Durables->http://www.ldd.fr], touti</auteur>
        <licence>GPL v3</licence>
        <version>0.3.2</version>
        <etat>test</etat>
    <slogan>Charger les plugins pour commercer</slogan>
        <description>Z-commerce permet d'indiquer &#224; STEP de charger en une fois des plugins d&#233;di&#233;s
        &agrave; la cr&#233;ation  d'une boutique en ligne.
        Il sert &#233;galement de démo avec la page publique <code>?page=z-commerce</code> et contient des fichiers d'exemples basiques. D&#233;sactivez ensuite ce plugin si le site est en production.</description>
        <icon>images/z-commerce-48.png</icon>
        <categorie>divers</categorie>
        <prefix>zcommerce</prefix>

        <pipeline>
                <nom>insert_head_css</nom>
                <inclure>zcommerce_pipelines.php</inclure>
        </pipeline>
        <pipeline>
                <nom>formulaire_traiter</nom>
                <inclure>zcommerce_pipelines.php</inclure>
        </pipeline>

        <necessite id="SPIP" version="[2.1.10;2.1.99]" />
        <necessite id="Z" version="[1.7.11;]" />
        <necessite id="spip_bonux" version="[2.2.17;]" />
        <necessite id="saisies" version="[1.42.11;]" />
        <necessite id="YAML" version="[1.5.2;]" />
        <necessite id="verifier" version="[0.1.9;]" />
        <necessite id="prix" version="[0.1.0;]" />
        <necessite id="afficher_objets" version="[1.1.9;]" />
        <necessite id="medias" version="[1.6.2;]" />
        <necessite id="paypal" version="[0.1.2;]" />
        <necessite id="commandes_paypal" version="[0.2.1;]" />
        <necessite id="panier2commande" version="[0.1.1;]" />
        <necessite id="commandes" version="[0.4.4;]" />
        <necessite id="pays" version="[1.0.6;]" />
        <necessite id="coordonnees" version="[1.4.2;]" />
        <necessite id="produits" version="[0.1.3;]" />
        <necessite id="paniers" version="[0.2.0;]" />

        <utilise id="contacts" version="[1.8.0;]" />
        <utilise id="clients" version="[0.4.1;]" />

        <traduire gestionnaire="salvatore" module="zcommerce" reference="fr" />

</plugin>